@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 160%;
  color: #3d3d3d;
  position: relative;
  width: 100%;
  float: left;
}

h2 {
  font-style: normal;
  font-size: 46px;
  line-height: 56px;
  margin-bottom: 40px;
  margin-top: 10px;
  font-weight: 700;
  color: #FC1921;
}

h3 {
  font-style: normal;
  font-size: 24px;
  line-height: 140%;
  margin-bottom: 30px;
  margin-top: 20px;
  font-weight: 600;
  color: #FC1921;
}

h4 {
  font-style: normal;
  font-size: 24px;
  line-height: 140%;
  text-align: center;
  margin: 68px 0 33px 0;
  font-weight: 600;
  color: #FC1921;
}

p {
  margin-bottom: 25px;
  line-height: 1.8;
}

main ul {
  padding-left: 40px;
}

.node-7 main ul {
  margin-bottom: 40px;
}

main hr {
  border: 1px solid #eb5240;
  opacity: 1;
  margin: 40px 0;
  padding: 0;
}

main .general-links a {
  color: #0000FF !important;
  text-decoration: none !important;
}

main .general-links a:hover {
  text-decoration: underline !important;
}

.btn.btn-primary {
  font-family: Poppins, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 140%;
  text-align: center;
  color: #eb5240;
  border: 2px solid #fc1921 !important;
  border-radius: 70px;
  transition: background-color 0.2s ease-in-out;
  background-color: transparent;
  max-width: 450px;
  margin-bottom: 20px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  text-decoration: none;
  min-width: 130px;
  margin: 15px auto;
}

.btn.btn-primary .text {
  width: 100%;
  background-color: transparent;
  color: #fc1921;
  font-size: 18px;
  line-height: 140%;
  padding: 10px;
  z-index: 25;
  border-radius: 25px;
  transition: 0.3s ease all;
}

.btn.btn-primary:hover {
  background-color: #fc1921;
  color: #ffffff;
}

.btn.btn-primary:hover .text {
  color: #ffffff;
}

header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 20px 0;
}

header .region,
header .navbar-brand {
  padding: 0 20px;
}

header img {
  margin: 20px 0 !important;
  width: 250px !important;
  height: 42px !important;
}

main {
  position: relative;
}

main img:nth-of-type(1) {
  width: 504px;
  height: 504px;
  display: block;
  margin: 40px auto;
}

main .row.g-0 {
  max-width: 740px !important;
  margin: auto;
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: space-between;
}

.carrier-planning {
  width: 400px !important;
  height: auto !important;
  display: block;
  margin: 0 !important;
}

.arrow-image {
  width: 504px !important;
  height: 78px !important;
  display: block;
  margin: 32px auto 35px auto !important;
}

.path-frontpage .blobtop,
.path-frontpage .blobbottom,
.path-frontpage #block-promisingfuturesadventure-goback {
  display: none;
}

.blobtop {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0.2;
  width: 30%;
  max-width: 300px;
  -webkit-animation: movetop 15s ease-in-out infinite;
  animation: movetop 15s ease-in-out infinite;
  transform-origin: 50% 50%;
  pointer-events: none;
  opacity: 1 !important;
}

.blobbottom {
  position: absolute;
  bottom: -50px;
  left: 0;
  opacity: 0.15;
  width: 50%;
  max-width: 400px;
  -webkit-animation: move 20s ease-in-out infinite;
  animation: move 20s ease-in-out infinite;
  transform-origin: 50% 50%;
  pointer-events: none;
  opacity: 1 !important;
}

@keyframes movetop {
  0%,
  100% {
    transform: scale(1) translate(10px, -30px);
  }

  28%,
  30% {
    transform: scale(0.8, 1) translate(-100px, 100px) rotate(-20deg);
  }

  68%,
  70% {
    transform: scale(1.3) translate(0, 50px) rotate(160deg);
  }
}

@keyframes move {
  0%,
  100% {
    transform: scale(1) translate(10px, -30px);
  }

  38%,
  40% {
    transform: scale(0.8, 1) translate(-100px, 100px) rotate(160deg);
  }

  78%,
  80% {
    transform: scale(1.3) translate(0, 50px) rotate(-20deg);
  }
}

footer {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.mt-auto {
  margin-top: 15px !important;
}

#block-promisingfuturesadventure-goback {
  margin-bottom: 45px;
}

#block-promisingfuturesadventure-goback ul {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  justify-content: center;
}

.after-button-links li {
  display: inline;
  padding: 0 20px;
}

.after-button-links li:first-child {
  padding: 0 0 0 20px;
}

#block-promisingfuturesadventure-goback a {
  text-decoration: none;
  color: #808284;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 140%;
}

.after-button-links li:not(:last-child):after {
  content: "|";
  padding-left: 20px;
  color: #808284;
}

#block-promisingfuturesadventure-goback a:hover {
  text-decoration: underline;
}

#block-promisingfuturesadventure-footerlinks {
  display: inline-block;
  vertical-align: top;
  margin-right: 335px;
  margin-left: 351px;
  margin-top: 43px;
}

#block-promisingfuturesadventure-footerlogo {
  display: inline-block;
}

.footer-text a {
  color: #3d3d3d;
  padding: 0 16px;
  text-decoration: none;
}

footer .language-switcher-language-url ul {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0;
  margin: 0;
  justify-content: center;
}

footer .language-switcher-language-url li {
  padding: 0 10px;
}

footer .language-switcher-language-url li:nth-child(1):hover {
  background: #eeeeee;
}

footer .language-switcher-language-url li a {
  color: #444444;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 6px;
  white-space: nowrap;
}

footer .language-switcher-language-url li a img {
  width: 18px;
  height: 12px !important;
}

.page-title {
  display: none;
}

.node-33 h1 {
  font-weight: 700 !important;
}

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy a {
  color: #0000FF !important;
}

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy a:hover {
  text-decoration: none !important;
}

@media (min-width: 768px) {
  .blobtop {
    top: -300px;
  }

  .blobbottom {
    bottom: -150px;
  }
}

@media (min-width: 768px) and (max-width: 769px) {
  main .row.g-0 {
    max-width: 700px !important;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  header {
    width: 768px;
  }

  footer {
    width: 768px;
  }

  #block-promisingfuturesadventure-footerlinks {
    margin-right: 0;
    margin-left: 222px;
  }
}

@media screen and (max-width: 47.9rem) {
  header {
    width: 100%;
  }

  main .region {
    padding: 0 40px;
  }

  main .row.g-0 {
    max-width: 800px !important;
  }

  main img:nth-of-type(1) {
    width: 70%;
    height: auto;
    margin: 40px auto;
  }

  .carrier-planning {
    width: 100% !important;
  }

  .arrow-image {
    width: 240px !important;
    height: 37px !important;
  }

  footer {
    position: relative;
    width: 100%;
    float: left;
  }

  .footer-content {
    width: 100%;
    max-width: 768px;
    padding: 0 40px;
    margin: auto;
    position: relative;
  }

  #block-promisingfuturesadventure-footerlinks {
    display: block;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
  }

  .footer-text {
    text-align: center;
  }

  .footer-text a {
    padding: 0 0 0 11px;
  }

  #block-promisingfuturesadventure-goback ul {
    text-align: center;
    display: inline-block;
  }

  #block-promisingfuturesadventure-footerlogo img {
    display: block;
    max-width: 150px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }

  #block-promisingfuturesadventure-footerlogo {
    display: block;
  }

  footer .language-switcher-language-url ul {
    display: block;
    text-align: center;
  }

  footer .language-switcher-language-url li {
    padding: 0;
  }

  .node-33 h1 {
    font-size: 40px !important;
  }

  .btn.btn-primary .text {
    font-size: 16px !important;
  }
}
